=== debian/changelog ===
ros-lunar-phidgets-api (0.7.8-1stretch) stretch; urgency=high

  * Install udev rules on binary package installation
  * Contributors: Martin Günther

 -- Martin Guenther <martin.guenther@dfki.de>  Sun, 05 May 2019 22:00:00 -0000

ros-lunar-phidgets-api (0.7.7-1stretch) stretch; urgency=high



 -- Martin Guenther <martin.guenther@dfki.de>  Mon, 17 Sep 2018 22:00:00 -0000

ros-lunar-phidgets-api (0.7.6-1stretch) stretch; urgency=high



 -- Martin Guenther <martin.guenther@dfki.de>  Wed, 08 Aug 2018 22:00:00 -0000

ros-lunar-phidgets-api (0.7.5-1stretch) stretch; urgency=high

  * Add support for the phidgets_ik (Phidgets Interface Kit)
  * Contributors: Russel Howe, James Sarrett, Martin Günther

 -- Martin Guenther <martin.guenther@dfki.de>  Tue, 30 Jan 2018 23:00:00 -0000

ros-lunar-phidgets-api (0.7.4-1stretch) stretch; urgency=high

  * Fix typo and doxygen docs
  * Contributors: Jose Luis Blanco Claraco, Martin Günther

 -- Martin Guenther <martin.guenther@dfki.de>  Tue, 03 Oct 2017 22:00:00 -0000

ros-lunar-phidgets-api (0.7.3-1stretch) stretch; urgency=high



 -- Martin Guenther <martin.guenther@dfki.de>  Thu, 29 Jun 2017 22:00:00 -0000

ros-lunar-phidgets-api (0.7.2-1stretch) stretch; urgency=high



 -- Martin Guenther <martin.guenther@dfki.de>  Thu, 01 Jun 2017 22:00:00 -0000

ros-lunar-phidgets-api (0.7.1-1stretch) stretch; urgency=high

  * Set event handlers for motor + encoder APIs
  * Added basic motor api
  * Added basic encoder board api
  * Contributors: Zach Anderson, Martin Günther

 -- Martin Guenther <martin.guenther@dfki.de>  Sun, 21 May 2017 22:00:00 -0000

ros-lunar-phidgets-api (0.7.0-1stretch) stretch; urgency=high

  * Use our own libphidget21 instead of external libphidgets
  * Contributors: Martin Günther

 -- Martin Guenther <martin.guenther@dfki.de>  Thu, 16 Feb 2017 23:00:00 -0000

ros-lunar-phidgets-api (0.2.3-1stretch) stretch; urgency=high

  * Add IMU diagnostics (#24 <https://github.com/ccny-ros-pkg/phidgets_drivers/pull/24>)
  * Contributors: Mani Monajjemi, Keshav Iyengar, Martin Günther

 -- Martin Guenther <martin.guenther@dfki.de>  Thu, 16 Feb 2017 23:00:00 -0000

ros-lunar-phidgets-api (0.2.2-1stretch) stretch; urgency=high

  * phidgets_api: updated build/installation rules to use 3rd party libphdigets ROS package
  * phidgets_api: updated package details
  * phidgets_api: added copy of udev rule to package and updated path in script
  * phidgets_api: updated path to libphidgets header file
  * phidgets_api: removed license and header file of phidgets library
  * Contributors: Murilo FM

 -- Martin Guenther <martin.guenther@dfki.de>  Sun, 22 Mar 2015 23:00:00 -0000

ros-lunar-phidgets-api (0.2.1-1stretch) stretch; urgency=high

  * phidgets_api: add libusb dependency
    This caused Jenkins CI tests to fail.
  * phidgets_api: fix case in CMakeLists
  * phidgets_api: added GNU LGPLv3 copy (phidget21.h)
  * phidgets_api: updated license and author information
  * phidgets_api: added script to setup udev rules for Phidgets devices
  * phidgets_api: added libphidget21 dependency as cmake external project
  * phidgets_api: updated path to libphidget header file
  * phidgets_api: added libphidget header file to package
  * phidgets_api: removed phidgets_c_api dependency
  * Deleted comments within files of all packages
  * Catkinised packages
  * added missing cmakelists
  * added api, imu and ir
  * removed deps directory
  * initial commit
  * Contributors: Ivan Dryanovski, Martin Günther, Murilo FM

 -- Martin Guenther <martin.guenther@dfki.de>  Wed, 14 Jan 2015 23:00:00 -0000
