=== debian/control ===
Source: ros-lunar-phidgets-api
Section: misc
Priority: extra
Maintainer: Martin Guenther <martin.guenther@dfki.de>
Build-Depends: debhelper (>= 9.0.0), libusb-1.0-0-dev, ros-lunar-catkin, ros-lunar-libphidget21
Homepage: http://ros.org/wiki/phidgets_api
Standards-Version: 3.9.2

Package: ros-lunar-phidgets-api
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libusb-1.0-0, ros-lunar-libphidget21
Description: A C++ Wrapper for the Phidgets C API
